
.team-wrapper .team-row:not(:last-child){
	margin-bottom: 60px;
}

.team-column{
	background: #EDF9F7;
	border-radius: 30px;
	padding: 70px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;

	& .team-img{
		width: 350px;
		position:sticky;
		top:0;
		align-self:flex-start;

		& img{
			border-radius:30px;
		}
	}
	& .team-detail{
		width: calc(100% - 350px);
		padding-left: 80px;
		margin:auto 0;

		& .heading-44{
			margin-bottom: 5px;
		}

		& .desg-info{
			font-size: 20px;
			line-height: 1.2;
			color: var(--theme);
			font-weight: var(--font-weight-bold);
			margin-bottom: 30px;

			& span{
				display: block;
			}
		}
	}
	
	& .department{
		 font-size:18px;
		 font-weight:var(--font-weight-bold);
		 color:var(--theme);
		 line-height:1.2;
		 margin-bottom:22px;
	}
}

/* ***********  TEAM COLUMN *********** */

.light-aqua{
	background: #EDF9F7;
}
.team-grid{
	display: flex;
	flex-wrap:wrap;
	margin: 0 -15px -25px;
	list-style-type: none;
	justify-content: center;
}
.team-grid li{
	width: 25%;
	padding: 0 15px;
	margin-bottom: 50px;

	& .team-img{
		border-radius: 30px;
		overflow: hidden;
		margin-bottom: 35px;
		
		& img{
			transition: all 0.5s linear;
   			-webkit-transition: all 0.5s linear;
   			-o-transition: all 0.5s linear;
			-moz-transition: all 0.5s linear;
			transform:scale(1);
		 	-moz-transform:scale(1);
		 	-webkit-transform:scale(1);
		}
	}

	& .team-info{
		text-align: center;

		& .heading-24{
			margin-bottom:14px;
		}
		
		& .desg{
			font-size:18px;
			font-weight:bold;
			color:var(--theme);
			line-height:1.2;
		}
		
	}
	
	& a:hover .team-img img{
							transition: all 0.5s linear;
   -webkit-transition: all 0.5s linear;
   					-o-transition: all 0.5s linear;
						-moz-transition: all 0.5s linear;
		 transform:scale(1.1);
		 -moz-transform:scale(1.1);
		 -webkit-transform:scale(1.1);
	}
}

.team-grid-three.team-grid li{width:33.33%;}
.team-grid li .team-item a{display: block;}

/* ***********  TEAM DETAIL *********** */
.team-slide {
  display: none;
}

.team-slide.active {
  display: block;
}
.team-big-slder .slick-arrow {
	border-color: var(--theme);

	&:before{
		color:var(--theme);
	}
}

.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
    opacity: 1;
    color: var(--white);
}

.team-big-slder .slick-arrow:hover:before ,
.team-big-slder .slick-arrow:focus:before {
	color: var(--white);
}
.team-big-slder .slick-prev{left: -30px;}
.team-big-slder .slick-next{right: -30px;}
.team-slider-wrapper .team-big-slder{margin-bottom: 80px;}
.team-slider-wrapper .team-thumnail-slider .team-grid {
	margin-bottom: -50px;
}
.team-sec [class*="heading-"] + ul{margin-top: 50px;}
.vacancies-wrapper .vacancy-slider .slick-list {display: block;}

.board-directors-page .team-wrapper
{
	 padding-top:20px;
}
.board-directors-page 
{
	& .center-curve{
		 top:32%;
	}
	& .middle-curve{
		 top:58%;
	}
	& .bottom-curve{
		 	margin-bottom:20%;
	}
}

.accommodation-page .team-sec.pt-pb100 ,
.support-coordination-page  .team-sec.pt-pb100 , 
.behaviour-allied-health-page .team-sec.pt-pb100 ,
.community-access-selfcare .team-sec.pt-pb100 {
	padding-bottom: 80px;

	& .team-grid{
		margin:0 -15px -50px;
	}
}

/*--------- media ---------*/

@media screen and (max-width: 1599.98px){
	
}

@media screen and (max-width: 1439.98px){
	
	 /* team member */
	 .team-grid{
	 	margin: 0 -8px -35px;
	 }
	.team-grid li{
		 padding:0 8px;
		 margin-bottom:35px;
			& .team-info {
					& .desg{
						font-size:16px;
						line-height:1.2;
					}
		}
			& .team-img{
					margin-bottom:30px;
			}
	}
		.team-slider-wrapper .team-thumnail-slider .team-grid {
					margin-bottom: -35px;
		}
		.team-sec [class*="heading-"] + ul {
					margin-top: 30px;
	}
	
	/*slider team content */
	.team-column{
		padding:50px;
		& .team-detail{
			 padding-left: 40px;
		}
	}
}

@media screen and (max-width: 1199.98px){
	.team-column {
		& .team-img {
			width:300px;
		}
		& .team-detail{
			width: calc(100% - 300px);
		}
	}
	
	.team-wrapper .team-row:not(:last-child) {margin-bottom: 20px;}
	.board-directors-page .team-wrapper {padding-top: 0;}

	.team-slider-wrapper .team-big-slder.slick-initialized {padding-bottom: 50px;}

	.team-big-slder .slick-arrow{
		top:inherit;
		bottom: -25px;
	}
	.team-big-slder .slick-prev {
		left: calc(50% - 40px);
	}
	.team-big-slder .slick-next {
		right: calc(50% - 40px);
	}
	.team-slider-wrapper .team-big-slder{
		margin-bottom: 40px;
	}
	
}

@media screen and (max-width: 991.98px){
	
	/* team member */
	.team-grid li{width:33.33%;}
	
	.team-column {
		padding:30px;

		& .team-img {
		   width:250px;
		}
		& .team-detail {
		   	width: calc(100% - 250px);
			padding-left:30px;
		}
  	}

  
	
}

@media screen and (max-width: 767.98px){
	
		/* team member */
	.team-grid{margin: 0 -6px -25px;}
	.team-grid li{padding:0 6px;margin-bottom:25px;}
	.team-slider-wrapper .team-thumnail-slider .team-grid {margin-bottom:-25px;}
	.team-grid li {
	    & .team-img {
	     margin-bottom:20px;
	    }
		& .team-info {
		    & .desg {
		       font-size: 14px;
		        line-height: 1.2;
		    }
     	}
   }
	
	/*slider team content */
	 .team-slider-wrapper .team-big-slder {margin-bottom:60px;}
	.team-column {
	    & .team-img {
	       	width:100%;
			margin-bottom:30px;
			position:initial;
			top:0;
	    }
		& .team-detail{
			width:100%;
			padding-left:0;
		}
   }

   .team-grid li {
	    & .team-info {
	        & .heading-24 {
	        	font-size: 20px;
	            margin-bottom: 10px;
	        }
	    }
	}
}

@media screen and (max-width: 575.98px){
	
	/* team member */
	.team-grid li{
		padding:0 6px;
		margin-bottom:20px;
		width:50%;

		& .team-img {
     		margin-bottom: 15px;
			border-radius:10px;
   		}
		& .team-info {
			& .heading-24 {
				margin-bottom:10px;
			}
		}
	}
	.team-slider-wrapper .team-thumnail-slider .team-grid {margin-bottom:-20px;}
	.team-column {
		 padding:20px;
		border-radius:20px;

        & .team-img {
            width: 100%;
            margin-bottom:20px;
			border-radius: 10px;
			
			& img{
				 border-radius: 10px;
			}
        }
		& .team-detail {
			& .desg-info{
				font-size:16px;
				margin-bottom: 20px;
			}
			& .department{
				font-size:14px;
				line-height:1.25;
				margin-bottom: 20px;
			}
		}
    }
	.team-slider-wrapper .team-big-slder {margin-bottom: 40px;}
	.team-wrapper .team-row:not(:last-child) {margin-bottom:20px;}
	.team-grid-three.team-grid li{width:50%;}
}